echo off
cls
echo ChessBase wird installiert auf der Festplatte in %1\CBINST
echo .
echo             *** Abbruch mit ^C (Ctrl C) ***
echo .
pause
echo Auf %1 wird die Directory 'CBINST' eingerichtet  
md %1\CBINST
echo .
echo .
echo Alle Dateien werden von der Masterdiskette in %1\CBINST kopiert 
copy cb3.exe %1\CBINST\cb3.exe
copy cbs_help.doc %1\CBINST
copy hyper.doc %1\CBINST
copy sport.img %1\CBINST
copy girl.img %1\CBINST
copy wch_1990.* %1\CBINST
%1
cd \CBINST
echo .
echo .
echo ChessBase wird jetzt installiert -- bitte keine Tasten berhren!
attrib +r cb3.exe
cb3
